Sunsetting Anki 2.0 support

Damien Elmes's Avatar

Damien Elmes

12 Nov, 2019 08:43 AM

Hi all,

From Jan 1 2020, Anki 2.0.x will no longer be able to connect to AnkiWeb. This means you will not be able to sync in Anki 2.0, or download add-ons from within the program.

Syncing with Anki 2.1.x will continue to function. If you have not updated to Anki 2.1.x yet, upgrading is as simple as installing it on your computer, as Anki 2.0.x and 2.1.x use the same file format. You can even switch back and forth if you install 2.0 and 2.1 in separate locations.

If you do not wish to upgrade, Anki 2.0.x will continue to function on your current computer, but you will no longer be able to use it with AnkiWeb, so you will need to use Anki 2.1 for syncing.

For information on the changes in Anki 2.1, please see https://apps.ankiweb.net/docs/changes.html#changes-in-anki-2.1

You can download Anki 2.1 from https://apps.ankiweb.net

For the technically inclined, these changes are being made because AnkiWeb is dropping support for older, less secure SSL versions. Anki 2.0.x does not support TLS1.2, so it will fail to connect when AnkiWeb is updated.

Comments are closed, but you can start a new discussion.

Keyboard shortcuts

Generic

? Show this help
ESC Blurs the current field

Comment Form

r Focus the comment reply box
^ + ↩ Submit the comment

You can use Command ⌘ instead of Control ^ on Mac